@charset "UTF-8";
/* --------------------------------------------------
	section size
-------------------------------------------------- */
.l-header .header__inner .h-cnts .nav__wrapper .g-menu__items:nth-of-type(4):after {
  opacity: 1;
}

/* 共通 */
.page-works-voices,
.page-works-voices_detail {
  /* sec-search
  ---------------------------------------------------------------------------- */
}
.page-works-voices .c-page-head:after,
.page-works-voices_detail .c-page-head:after {
  background: url("../images/works-voices/img_pagehead.svg") no-repeat center center;
  width: 31.1rem;
  height: 25.1rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .c-page-head:after,
  .page-works-voices_detail .c-page-head:after {
    background: url("../images/works-voices/img_pagehead_sp.svg") no-repeat center center;
    width: 27.9rem;
    height: 33.1rem;
  }
}
.page-works-voices .c-page-head .title,
.page-works-voices_detail .c-page-head .title {
  font-size: 2.8rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .c-page-head .title,
  .page-works-voices_detail .c-page-head .title {
    font-size: 5.2rem;
  }
}
.page-works-voices .c-page-head .c-title,
.page-works-voices_detail .c-page-head .c-title {
  font-size: 4rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .c-page-head .c-title,
  .page-works-voices_detail .c-page-head .c-title {
    font-size: 5rem;
  }
}
.page-works-voices .sec-other .other-ttl,
.page-works-voices .sec-other .search-ttl,
.page-works-voices .sec-search .other-ttl,
.page-works-voices .sec-search .search-ttl,
.page-works-voices_detail .sec-other .other-ttl,
.page-works-voices_detail .sec-other .search-ttl,
.page-works-voices_detail .sec-search .other-ttl,
.page-works-voices_detail .sec-search .search-ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.01em;
  font-weight: 700;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-other .other-ttl,
  .page-works-voices .sec-other .search-ttl,
  .page-works-voices .sec-search .other-ttl,
  .page-works-voices .sec-search .search-ttl,
  .page-works-voices_detail .sec-other .other-ttl,
  .page-works-voices_detail .sec-other .search-ttl,
  .page-works-voices_detail .sec-search .other-ttl,
  .page-works-voices_detail .sec-search .search-ttl {
    font-size: 3.2rem;
    line-height: 1.625;
    letter-spacing: 0.087em;
    font-weight: 700;
    margin-bottom: 3.5rem;
  }
}
.page-works-voices .sec-search,
.page-works-voices_detail .sec-search {
  padding: 5rem 0 10rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-search,
  .page-works-voices_detail .sec-search {
    padding: 9.4rem 0 9.7rem 0;
  }
}
.page-works-voices .sec-search .l-inner,
.page-works-voices_detail .sec-search .l-inner {
  position: relative;
}
.page-works-voices .sec-search .l-inner:before,
.page-works-voices_detail .sec-search .l-inner:before {
  position: absolute;
  left: 2rem;
  top: -6.3rem;
  display: block;
  content: "";
  background: url("../images/works-voices/deco_tag.svg") no-repeat center center;
  background-size: 100% auto !important;
  width: 15.6rem;
  height: 11.2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-search .l-inner:before,
  .page-works-voices_detail .sec-search .l-inner:before {
    top: -12.6rem;
    left: 4.3rem;
    width: 18.4rem;
    height: 13.2rem;
  }
}
.page-works-voices .sec-search .tag-list,
.page-works-voices_detail .sec-search .tag-list {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 2.5rem 1rem;
  padding-right: 3rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-search .tag-list,
  .page-works-voices_detail .sec-search .tag-list {
    gap: 4rem 1.5rem;
    padding-right: 0;
  }
}
.page-works-voices .sec-search .tag-list li a,
.page-works-voices_detail .sec-search .tag-list li a {
  display: inline-block;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1;
  letter-spacing: 0.01em;
  font-weight: 500;
  background: #fff;
  border: 1px solid #000000;
  border-radius: 1.8rem;
  padding: 0.8rem 1.4rem 0.9rem 1.4rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (min-width: 768px) {
  .page-works-voices .sec-search .tag-list li a:hover,
  .page-works-voices_detail .sec-search .tag-list li a:hover {
    text-decoration: none;
    background: #f1ede3;
  }
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-search .tag-list li a,
  .page-works-voices_detail .sec-search .tag-list li a {
    font-size: 3rem;
    line-height: 1;
    letter-spacing: 0.068em;
    font-weight: 500;
    border-radius: 3rem;
    padding: 0.9rem 1.8rem 1.1rem 1.8rem;
  }
}

/* 一覧ページ */
.page-works-voices {
  /* sec-works
  ---------------------------------------------------------------------------- */
}
.page-works-voices .sec-works {
  padding-bottom: 10rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works {
    padding-bottom: 24rem;
  }
  .page-works-voices .sec-works .l-wrapper {
    padding: 0 5rem;
  }
}
.page-works-voices .sec-works .lead-txt {
  text-align: center;
  width: 58.9rem;
  margin: 0 auto 5.5rem auto;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .lead-txt {
    width: calc(100% - 10rem);
    margin: 0 auto 9.8rem auto;
  }
}
.page-works-voices .sec-works .menu-box__wrap {
  margin: 0 auto;
}
.page-works-voices .sec-works .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 6rem 2.5rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-works-voices .sec-works .post-wrap .post {
  width: calc((100% - 5rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post {
    width: 100%;
  }
}
.page-works-voices .sec-works .post-wrap .post-links {
  display: block;
  height: 100%;
  background: #f8f6f1;
  border-radius: 1rem;
  border: 1px solid #000000;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .page-works-voices .sec-works .post-wrap .post-links:hover {
    text-decoration: none;
  }
  .page-works-voices .sec-works .post-wrap .post-links:hover .post__img img {
    transform: scale(1.1);
  }
  .page-works-voices .sec-works .post-wrap .post-links:hover .post__txt {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post-links {
    border-radius: 1.75rem;
  }
}
.page-works-voices .sec-works .post-wrap .post-links.-voice .post__img img {
  -o-object-fit: contain;
     object-fit: contain;
}
.page-works-voices .sec-works .post-wrap .post-links.-voice .post__txt .date {
  color: #fec76f;
}
.page-works-voices .sec-works .post-wrap .post-links.-works .post__txt .date {
  color: #b2d270;
}
.page-works-voices .sec-works .post-wrap .post__img {
  position: relative;
  aspect-ratio: 384/252;
  background: #fff;
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__img {
    aspect-ratio: 672/441;
    border-radius: 1.75rem 1.75rem 0 0;
  }
}
.page-works-voices .sec-works .post-wrap .post__img img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.4s;
  z-index: 1;
}
.page-works-voices .sec-works .post-wrap .post__img .cat {
  position: absolute;
  left: 0;
  bottom: -1rem;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 2.25;
  letter-spacing: 0.25em;
  font-weight: 700;
  color: #647240;
  background: #f8f6f1;
  padding: 0.4rem 1rem;
  border-radius: 1rem 1rem 0 0;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__img .cat {
    bottom: -2rem;
    font-size: 2.8rem;
    line-height: 2.25;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding: 1.2rem 2rem;
    border-radius: 2rem 2rem 0 0;
  }
}
.page-works-voices .sec-works .post-wrap .post__txt {
  padding: 2.5rem 2.5rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__txt {
    padding: 2.5rem 5rem 4.6rem 5rem;
  }
}
.page-works-voices .sec-works .post-wrap .post__txt .date {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__txt .date {
    font-size: 3.2rem;
    line-height: 1.5625;
    letter-spacing: 0.04em;
    font-weight: 700;
  }
}
.page-works-voices .sec-works .post-wrap .post__txt .ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  font-size: 1.6rem;
  line-height: 1.5625;
  letter-spacing: 0.06em;
  font-weight: 700;
  word-break: initial;
  line-break: strict;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__txt .ttl {
    font-size: 2.8rem;
    line-height: 1.5714285714;
    letter-spacing: 0.02em;
    font-weight: 700;
  }
}
.page-works-voices .sec-works .post-wrap .post__txt .tags {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0.6rem 0.6rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__txt .tags {
    gap: 1rem 1rem;
  }
}
.page-works-voices .sec-works .post-wrap .post__txt .tags li {
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: -0.02em;
  font-weight: 500;
  border: 1px solid #000000;
  background: #fff;
  padding: 0.4rem 0.7rem 0.6rem 0.7rem;
  border-radius: 1.2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices .sec-works .post-wrap .post__txt .tags li {
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 500;
    padding: 0.8rem 1rem 0.8rem 1rem;
    border-radius: 2rem;
  }
}

/* 詳細ページ */
.page-works-voices_detail {
  /* common */
}
.page-works-voices_detail .sec-works-voices_detail {
  padding-bottom: 10.2rem;
  box-sizing: border-box;
}
.page-works-voices_detail .back-btn {
  padding: 10rem 0 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .back-btn {
    padding: 7.6rem 0 10rem 0;
  }
}
.page-works-voices_detail .back-btn .btn_wrap {
  text-align: center;
}
.page-works-voices_detail .back-btn .btn_wrap .c-button {
  width: 55.6rem;
  margin: 0 auto;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .back-btn .btn_wrap .c-button {
    width: 100%;
    line-height: 1.7857142857;
    padding: 3.5rem 1rem;
  }
}
.page-works-voices_detail .post-wrap.l-inner {
  max-width: 110rem;
}
.page-works-voices_detail .post_style h2 {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  background: #fdda7c;
  border: 1px solid #000000;
  border-bottom: none;
  margin-bottom: 6rem;
  padding: 1.65rem 2.4rem;
  border-radius: 1rem 1rem 0 0;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h2 {
    font-size: 3.8rem;
    line-height: 1.7894736842;
    letter-spacing: 0.02em;
    font-weight: 700;
    margin-bottom: 8rem;
    padding: 1.65rem 4.5rem;
    border-radius: 2rem 2rem 0 0;
  }
}
.page-works-voices_detail .post_style h3 {
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.05em;
  font-weight: 700;
  background: #f1ede3;
  padding: 1.2rem 2.5rem;
  border-radius: 1rem;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h3 {
    font-size: 3.6rem;
    line-height: 1.6666666667;
    letter-spacing: 0.08em;
    font-weight: 700;
    padding: 2.8rem 4.5rem;
  }
}
.page-works-voices_detail .post_style h4 {
  position: relative;
  font-size: 1.8rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding-left: 3rem;
  margin-bottom: 2rem;
  word-break: initial;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h4 {
    font-size: 3.2rem;
    line-height: 1.125;
    letter-spacing: 0.04em;
    font-weight: 700;
    padding-left: 3.8rem;
    margin-bottom: 3rem;
  }
}
.page-works-voices_detail .post_style h4:before {
  position: absolute;
  left: 0.3rem;
  top: 1.7rem;
  display: block;
  content: "";
  width: 1.5rem;
  height: 0.4rem;
  background: #fdda7c;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h4:before {
    left: 0;
    top: 1.7rem;
    width: 2.4rem;
    height: 0.5rem;
  }
}
.page-works-voices_detail .post_style h5 {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.1em;
  font-weight: 700;
  word-break: initial;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h5 {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style h6 {
  font-size: 1.6rem;
  line-height: 1.875;
  letter-spacing: 0.1em;
  font-weight: 500;
  word-break: initial;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style h6 {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.1em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style * + h2,
.page-works-voices_detail .post_style * + h3,
.page-works-voices_detail .post_style * + h4,
.page-works-voices_detail .post_style * + h5,
.page-works-voices_detail .post_style * + h6,
.page-works-voices_detail .post_style * + div,
.page-works-voices_detail .post_style * + ul,
.page-works-voices_detail .post_style * + ol,
.page-works-voices_detail .post_style * + .wp-block-image {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style * + h2,
  .page-works-voices_detail .post_style * + h3,
  .page-works-voices_detail .post_style * + h4,
  .page-works-voices_detail .post_style * + h5,
  .page-works-voices_detail .post_style * + h6,
  .page-works-voices_detail .post_style * + div,
  .page-works-voices_detail .post_style * + ul,
  .page-works-voices_detail .post_style * + ol,
  .page-works-voices_detail .post_style * + .wp-block-image {
    margin-top: 8rem;
  }
}
.page-works-voices_detail .post_style * + p {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style * + p {
    margin-top: 2rem;
  }
}
.page-works-voices_detail .post_style p, .page-works-voices_detail .post_style li {
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.01em;
  font-weight: 500;
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style p, .page-works-voices_detail .post_style li {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.04em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style p strong, .page-works-voices_detail .post_style p span, .page-works-voices_detail .post_style p a, .page-works-voices_detail .post_style p em, .page-works-voices_detail .post_style p i, .page-works-voices_detail .post_style li strong, .page-works-voices_detail .post_style li span, .page-works-voices_detail .post_style li a, .page-works-voices_detail .post_style li em, .page-works-voices_detail .post_style li i {
  line-break: strict;
  word-break: initial;
  word-wrap: break-word;
}
.page-works-voices_detail .post_style a {
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .page-works-voices_detail .post_style a:hover {
    text-decoration: none;
  }
}
.page-works-voices_detail .post_style a p, .page-works-voices_detail .post_style a li {
  text-decoration: none;
}
.page-works-voices_detail .post_style ol {
  margin-left: 2rem;
  list-style: decimal;
}
.page-works-voices_detail .post_style ul {
  margin-left: 2rem;
  list-style: disc;
}
.page-works-voices_detail .post_style strong {
  font-weight: 700 !important;
}
.page-works-voices_detail .post_style em, .page-works-voices_detail .post_style i {
  font-style: italic;
}
.page-works-voices_detail .post_style .wp-block-image img {
  border-radius: 1rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .wp-block-image img {
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style figcaption,
.page-works-voices_detail .post_style .wp-caption-text,
.page-works-voices_detail .post_style .wp-element-caption {
  margin-top: 1.5rem !important;
  font-size: 1.4rem;
  line-height: 2.1428571429;
  letter-spacing: -0.034em;
  font-weight: 500;
  word-break: initial;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style figcaption,
  .page-works-voices_detail .post_style .wp-caption-text,
  .page-works-voices_detail .post_style .wp-element-caption {
    margin-top: 2rem !important;
    font-size: 2.4rem;
    line-height: 1.5;
    letter-spacing: 0.007em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style .one-column {
  max-width: 79.2rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .one-column {
    max-width: inherit;
  }
}
.page-works-voices_detail .post_style .one-column .box-img {
  border-radius: 0.73rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .one-column .box-img {
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .one-column .box-img img {
  width: 100%;
  max-width: inherit;
}
.page-works-voices_detail .post_style .one-column .box-txt {
  margin: 5rem 0 0 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .one-column .box-txt {
    margin-top: 5rem;
  }
}
.page-works-voices_detail .post_style .one-column .box-txt p, .page-works-voices_detail .post_style .one-column .box-txt li {
  letter-spacing: 0;
}
.page-works-voices_detail .post_style .two-column {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column {
    flex-direction: column;
  }
}
.page-works-voices_detail .post_style .two-column .wp-block-image,
.page-works-voices_detail .post_style .two-column .box-img {
  position: relative;
  width: 58.8rem;
  aspect-ratio: 588/386;
  margin: 0 -4rem 0 0;
  border-radius: 0.73rem;
  overflow: hidden;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column .wp-block-image,
  .page-works-voices_detail .post_style .two-column .box-img {
    width: 100%;
    aspect-ratio: 680/476;
    border-radius: 2rem;
    margin: 0;
  }
}
.page-works-voices_detail .post_style .two-column .wp-block-image img,
.page-works-voices_detail .post_style .two-column .box-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-works-voices_detail .post_style .two-column .box-txt {
  position: relative;
  width: 54.8rem;
  background: #fff;
  margin: 0;
  padding: 2rem 0 2rem 3.5rem;
  border-radius: 1rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column .box-txt {
    width: 100%;
    padding: 4.5rem 0 0 0;
  }
}
.page-works-voices_detail .post_style .two-column .box-txt p, .page-works-voices_detail .post_style .two-column .box-txt li {
  letter-spacing: 0;
}
.page-works-voices_detail .post_style .two-column.-reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column.-reverse {
    flex-direction: column;
  }
}
.page-works-voices_detail .post_style .two-column.-reverse .box-img {
  margin: 0 0 0 -4rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column.-reverse .box-img {
    margin: 0;
  }
}
.page-works-voices_detail .post_style .two-column.-reverse .box-txt {
  padding: 2rem 3.5rem 2rem 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column.-reverse .box-txt {
    padding: 4.5rem 0 0 0;
  }
}
.page-works-voices_detail .post_style .one-column02 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 0;
}
.page-works-voices_detail .post_style .one-column02 figure, .page-works-voices_detail .post_style .one-column02 div, .page-works-voices_detail .post_style .one-column02 img {
  width: 100%;
}
.page-works-voices_detail .post_style .two-column02 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 8rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column02 {
    flex-direction: column;
    gap: 8rem 0;
  }
  .page-works-voices_detail .post_style .two-column02 figure, .page-works-voices_detail .post_style .two-column02 div {
    width: 100%;
  }
}
.page-works-voices_detail .post_style .two-column02 .wp-block-image,
.page-works-voices_detail .post_style .two-column02 .box-img {
  width: calc((100% - 8rem) / 2);
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .two-column02 .wp-block-image,
  .page-works-voices_detail .post_style .two-column02 .box-img {
    width: 100%;
  }
}
.page-works-voices_detail .post_style .two-column02 .wp-block-image img,
.page-works-voices_detail .post_style .two-column02 .box-img img {
  width: 100%;
  max-width: inherit;
}
.page-works-voices_detail .post_style .two-column02 * {
  margin: 0;
}
.page-works-voices_detail .post_style .img-list {
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 2.4rem 2.4rem;
  margin-left: 0;
  margin-right: 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .img-list {
    flex-direction: column;
    gap: 8rem 0;
  }
}
.page-works-voices_detail .post_style .img-list li {
  width: calc((100% - 2.4rem) / 2);
  margin: 0;
  border-radius: 0.7rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .img-list li {
    width: 100%;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .aligncenter {
    width: 100%;
  }
}
.page-works-voices_detail .post_style .alignright {
  float: right;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .alignright {
    width: 100%;
    float: none;
  }
}
.page-works-voices_detail .post_style .alignleft {
  float: left;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .alignleft {
    width: 100%;
    float: none;
  }
}
.page-works-voices_detail .post_style .detail-head {
  text-align: right;
}
.page-works-voices_detail .post_style .detail-head .cat {
  display: inline-block;
  padding: 1.6rem 3rem 0.5rem 3rem;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.25em;
  font-weight: 700;
  color: #647240;
  background: #f8f6f1;
  border-radius: 1rem 1rem 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head .cat {
    margin-bottom: -3.3rem;
    padding: 1.5rem 2rem;
    font-size: 2.8rem;
    line-height: 2.2857142857;
    letter-spacing: 0.25em;
    font-weight: 700;
    border-radius: 1.8rem 1.8rem 0 0;
  }
}
.page-works-voices_detail .post_style .detail-head__inner {
  margin: 0;
  background: #f8f6f1;
  padding: 2.6rem 5rem 3rem 5rem;
  border-radius: 1rem 0 1rem 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head__inner {
    padding: 3.5rem 3rem 3.5rem 3rem;
    border-radius: 2rem 0 2rem 2rem;
  }
}
.page-works-voices_detail .post_style .detail-head__inner .date {
  text-align: left;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin: 0 0 1.5rem 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head__inner .date {
    font-size: 3.2rem;
    line-height: 1.5625;
    letter-spacing: 0.04em;
    font-weight: 700;
    margin: 0 0 1.5rem 0;
  }
}
.page-works-voices_detail .post_style .detail-head__inner .tag-list {
  margin: 0 0 1.5rem 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0.5rem 0.5rem;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head__inner .tag-list {
    margin: 0 0 1.5rem 0;
    gap: 1rem 1rem;
  }
}
.page-works-voices_detail .post_style .detail-head__inner .tag-list li {
  text-align: left;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: -0.05em;
  font-weight: 500;
  border: 1px solid #000000;
  background: #fff;
  padding: 0.5rem 0.9rem 0.5rem 0.9rem;
  border-radius: 1.2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head__inner .tag-list li {
    font-size: 2.2rem;
    line-height: 1;
    letter-spacing: 0.1em;
    font-weight: 500;
    padding: 1rem 1.6rem 1rem 1.6rem;
    border-radius: 2.1rem;
  }
}
.page-works-voices_detail .post_style .detail-head__inner .title {
  margin: 0;
  text-align: left;
  font-size: 2.6rem;
  line-height: 1.3846153846;
  letter-spacing: 0.03em;
  font-weight: 700;
  word-break: initial;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .detail-head__inner .title {
    font-size: 4rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 700;
  }
}
.page-works-voices_detail .post_style .detail-head.-voice .detail-head__inner .date {
  color: #fdda7c;
}
.page-works-voices_detail .post_style .detail-head.-works .detail-head__inner .date {
  color: #b2d270;
}
.page-works-voices_detail .post_style .pdf-txt {
  text-align: center;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .pdf-txt {
    font-size: 2.8rem;
    line-height: 2;
    letter-spacing: 0.04em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style .pdf-txt + .btn_wrap {
  margin-top: 0;
}
.page-works-voices_detail .post_style .pdf-txt + .btn_wrap .c-button {
  margin: 1.4rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .pdf-txt + .btn_wrap .c-button {
    margin: 3rem auto 0 auto;
  }
}
.page-works-voices_detail .post_style .msg-box {
  position: relative;
  background: #fdda7c;
  padding: 4.5rem 5rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .msg-box {
    padding: 6rem 4.5rem;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .msg-box:before {
  position: absolute;
  left: 4.6rem;
  top: -2rem;
  display: block;
  content: "";
  background: url("../images/works-voices/deco_mail.svg") no-repeat center center;
  background-size: 100% auto;
  width: 9.2rem;
  height: 7.1rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .msg-box:before {
    left: 3rem;
    top: -1rem;
  }
}
.page-works-voices_detail .post_style .msg-box__ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.063em;
  font-weight: 700;
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0 0 3rem 0;
  margin: 0 0 3.5rem 0;
  background: url("../images/reform/bg_construction_ttl.png") no-repeat center bottom;
  background-size: 100% auto !important;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .msg-box__ttl {
    font-size: 3.8rem;
    line-height: 1.7894736842;
    letter-spacing: 0.057em;
    font-weight: 700;
    padding-bottom: 5.6rem;
    margin-bottom: 2.5rem !important;
    background: url("../images/reform/bg_construction_ttl_sp.png") no-repeat center bottom;
  }
}
.page-works-voices_detail .post_style .overview-box {
  border: 1px solid #000000;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .overview-box {
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .overview-box .overview__ttl {
  text-align: left;
  font-size: 2rem;
  line-height: 1.8;
  letter-spacing: 0.15em;
  font-weight: 700;
  background: none;
  border: none;
  border-bottom: 1px solid #000000;
  border-radius: 0;
  margin: 0;
  padding: 1.65rem 5rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .overview-box .overview__ttl {
    font-size: 3.6rem;
    line-height: 1.8888888889;
    letter-spacing: 0.15em;
    font-weight: 700;
    padding: 2.4rem 4.5rem;
  }
}
.page-works-voices_detail .post_style .overview-box .overview__headling {
  margin: 0;
  padding: 1.8rem 5rem;
  list-style: none;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .overview-box .overview__headling {
    padding: 2.4rem 3.5rem 2.4rem 4.5rem;
  }
}
.page-works-voices_detail .post_style .overview-box .overview__headling li {
  position: relative;
  font-size: 1.7rem;
  line-height: 2.1176470588;
  letter-spacing: 0.1em;
  font-weight: 500;
  padding-left: 2.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .overview-box .overview__headling li {
    font-size: 3rem;
    line-height: 1.3333333333;
    letter-spacing: -0.04em;
    font-weight: 500;
    padding-left: 4rem;
  }
  .page-works-voices_detail .post_style .overview-box .overview__headling li + li {
    margin-top: 1.5rem;
  }
}
.page-works-voices_detail .post_style .overview-box .overview__headling li:before {
  position: absolute;
  left: 0;
  top: 1.6rem;
  display: block;
  content: "";
  width: 1.5rem;
  height: 0.4rem;
  background: #fdda7c;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .overview-box .overview__headling li:before {
    top: 1.6rem;
    width: 2.4rem;
    height: 0.5rem;
  }
}
.page-works-voices_detail .post_style .comment-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
}
.page-works-voices_detail .post_style .comment-box__img {
  aspect-ratio: 122/122;
  width: 12.2rem;
  margin: 0;
  border-radius: 100%;
  overflow: hidden;
}
.page-works-voices_detail .post_style .comment-box__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-works-voices_detail .post_style .comment-box__txt {
  margin: 0 !important;
  width: calc(100% - 12.2rem);
  padding-left: 6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .comment-box__txt {
    padding-left: 5.6rem;
  }
}
.page-works-voices_detail .post_style .comment-box__txt .fukidashi {
  position: relative;
  padding: 3rem 3.8rem;
  background: #fdda7c;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .comment-box__txt .fukidashi {
    padding: 3rem 4.5rem;
  }
}
.page-works-voices_detail .post_style .comment-box__txt .fukidashi:before {
  position: absolute;
  left: -4.8rem;
  top: 3.5rem;
  display: block;
  content: "";
  background: url("../images/works-voices/fukidashi.png") no-repeat center center;
  background-size: 100% auto;
  width: 5.2rem;
  height: 3.4rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .comment-box__txt .fukidashi:before {
    left: -4.8rem;
    top: 2.7rem;
    width: 5.6rem;
    height: 3.5rem;
  }
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .comment-box__txt p {
    letter-spacing: -0.1em;
  }
}
.page-works-voices_detail .post_style .slide-box {
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 5.5rem 15rem 4.5rem 15rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box {
    width: calc(100% + 10rem);
    margin-left: -5rem;
    margin-right: -5rem;
    padding: 10rem 5rem 7.5rem 5rem;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .slide-box .slide-wrap {
  position: relative;
}
.page-works-voices_detail .post_style .slide-box .slider {
  position: relative;
  margin: 0;
}
.page-works-voices_detail .post_style .slide-box .slider .slick-slide {
  margin: 0 !important;
  aspect-ratio: 800/533;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .slider .slick-slide {
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .slide-box .slider .slick-slide img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-works-voices_detail .post_style .slide-box .slider__nav {
  position: relative;
  width: 100%;
  margin: 0;
}
.page-works-voices_detail .post_style .slide-box .arrow_box {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin: -2rem 0 0 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 1304px) {
  .page-works-voices_detail .post_style .slide-box .arrow_box {
    width: 98%;
  }
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .arrow_box {
    margin: -3rem -5rem 0 -5rem;
    width: calc(100% + 10rem);
  }
}
.page-works-voices_detail .post_style .slide-box .prev-arrow,
.page-works-voices_detail .post_style .slide-box .next-arrow {
  display: block;
  width: 5.4rem;
  height: 5.4rem;
  background: #b2d270;
  border-radius: 50%;
  margin: 0;
  transition: all 0.4s ease;
  cursor: pointer;
  position: relative;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .prev-arrow,
  .page-works-voices_detail .post_style .slide-box .next-arrow {
    width: 7rem;
    height: 7rem;
  }
}
.page-works-voices_detail .post_style .slide-box .prev-arrow::before,
.page-works-voices_detail .post_style .slide-box .next-arrow::before {
  position: absolute;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-right: 2px solid #785422;
  border-top: 2px solid #785422;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
  transition: all 0.4s ease;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .prev-arrow::before,
  .page-works-voices_detail .post_style .slide-box .next-arrow::before {
    width: 1.2rem;
    height: 1.2rem;
  }
}
@media screen and (min-width: 768px) {
  .page-works-voices_detail .post_style .slide-box .prev-arrow:hover,
  .page-works-voices_detail .post_style .slide-box .next-arrow:hover {
    background: #fdda7c;
  }
}
.page-works-voices_detail .post_style .slide-box .prev-arrow {
  left: -4.6rem;
  transform: rotate(180deg);
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .prev-arrow {
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .page-works-voices_detail .post_style .slide-box .prev-arrow:hover:before {
    left: 0.8rem;
  }
}
.page-works-voices_detail .post_style .slide-box .next-arrow {
  right: -4.6rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .next-arrow {
    right: 0;
  }
}
.page-works-voices_detail .post_style .slide-box .next-arrow:before {
  left: -0.4rem;
}
@media screen and (min-width: 768px) {
  .page-works-voices_detail .post_style .slide-box .next-arrow:hover:before {
    left: 0.4rem;
  }
}
.page-works-voices_detail .post_style .slide-box .dots-box {
  margin: 2rem auto 0 auto;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .dots-box {
    margin-top: 3rem;
  }
}
.page-works-voices_detail .post_style .slide-box .dots-box .dots-list {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .dots-box .dots-list {
    gap: 0 2.4rem;
  }
}
.page-works-voices_detail .post_style .slide-box .dots-box .dots-list li {
  position: relative;
  width: 3rem;
  height: 0.5rem;
  background: #fdda7c;
  list-style: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .slide-box .dots-box .dots-list li {
    width: 3.6rem;
    height: 0.6rem;
  }
}
.page-works-voices_detail .post_style .slide-box .dots-box .dots-list li button {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: none;
  border: none;
  text-indent: -9999px;
  cursor: pointer;
}
.page-works-voices_detail .post_style .slide-box .dots-box .dots-list li.slick-active {
  background: #b2d270;
}
.page-works-voices_detail .post_style .construction-box {
  margin: 6rem 0 0 0;
  background: url("../images/common/bg03.png") repeat !important;
  background-size: 4rem 4rem;
  padding: 4.6rem 5rem 6rem 5rem;
  border-radius: 1rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box {
    margin: 8rem 0 0 0;
    padding: 4rem 4.5rem 3rem 4.5rem;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .construction-box p {
  padding: 0;
}
.page-works-voices_detail .post_style .construction-box__ttl {
  text-align: center;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.15em;
  font-weight: 700;
  color: #000000;
  padding: 0 0 3rem 0;
  margin-bottom: 5rem !important;
  background: url("../images/reform/bg_construction_ttl.png") no-repeat center bottom;
  background-size: 100% auto !important;
}
.page-works-voices_detail .post_style .construction-box__ttl:before {
  display: none;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box__ttl {
    font-size: 3rem;
    line-height: 2.1666666667;
    letter-spacing: 0.147em;
    font-weight: 700;
    padding-bottom: 5.6rem;
    margin-bottom: 5.6rem !important;
    background: url("../images/reform/bg_construction_ttl_sp.png") no-repeat center bottom;
  }
}
.page-works-voices_detail .post_style .construction-box .flex-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.4rem;
  margin: 0 0 3rem 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box .flex-box {
    flex-direction: column;
    gap: 5rem 0;
  }
}
.page-works-voices_detail .post_style .construction-box .flex-box .box {
  position: relative;
  width: calc((100% - 2.4rem) / 2);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box .flex-box .box {
    width: 100%;
  }
}
.page-works-voices_detail .post_style .construction-box .flex-box .box .txt {
  position: absolute;
  left: 0;
  top: -2rem;
  width: 100%;
  text-align: center;
  font-size: 4rem;
  line-height: 1.15;
  letter-spacing: 0.039em;
  font-weight: 500;
  color: #fff;
  text-shadow: 1px 1px 0 #000000, -1px -1px 0 #000000, -1px 1px 0 #000000, 1px -1px 0 #000000, 0px 1px 0 #000000, -1px 0 #000000, -1px 0 0 #000000, 1px 0 0 #000000;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box .flex-box .box .txt {
    top: -3rem;
    left: 2rem;
    text-align: left;
    font-size: 5rem;
    line-height: 1.4;
    letter-spacing: 0.049em;
    font-weight: 500;
  }
}
.page-works-voices_detail .post_style .construction-box .flex-box .box .img {
  width: 100%;
  aspect-ratio: 486/319;
  margin: 0;
  border-radius: 0.73rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box .flex-box .box .img {
    aspect-ratio: 580/380;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .post_style .construction-box .flex-box .box .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-works-voices_detail .post_style .construction-box .flex-box .box.-before:after {
  position: absolute;
  right: -6.1rem;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  background: url("../images/reform/arrow_construction.png") no-repeat center center;
  background-size: 100% auto;
  width: 8.6rem;
  height: 4.8rem;
  z-index: 3;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .post_style .construction-box .flex-box .box.-before:after {
    right: 0;
    left: 0;
    top: auto;
    bottom: -5rem;
    transform: translateY(0) rotate(90deg);
    margin: 0 auto;
    width: 9.6rem;
    height: 5rem;
  }
}
.page-works-voices_detail .sec-other .l-inner {
  position: relative;
  padding-top: 5rem;
  padding-bottom: 6.5rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .l-inner {
    padding-top: 8.5rem;
    padding-bottom: 9.5rem;
  }
}
.page-works-voices_detail .sec-other .l-inner:before, .page-works-voices_detail .sec-other .l-inner:after {
  position: absolute;
  display: block;
  content: "";
  background-size: 100% auto !important;
}
.page-works-voices_detail .sec-other .l-inner:before {
  top: -4.5rem;
  left: 0;
  background: url("../images/reform/deco01_works.svg") no-repeat center center;
  width: 9.7rem;
  height: 16.9rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .l-inner:before {
    top: -10rem;
    left: 4.6rem;
    width: 9.5rem;
    height: 16.7rem;
  }
}
.page-works-voices_detail .sec-other .l-inner:after {
  top: -1.8rem;
  right: 0;
  background: url("../images/reform/deco02_works.svg") no-repeat center center;
  width: 21.7rem;
  height: 13.2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .l-inner:after {
    right: 1.5rem;
    top: -9.1rem;
    width: 21.5rem;
    height: 13rem;
  }
}
.page-works-voices_detail .sec-other .other-ttl {
  margin-bottom: 5.5rem;
  padding: 0 24rem 0 11rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .other-ttl {
    margin-bottom: 3.5rem;
    padding: 0;
  }
}
.page-works-voices_detail .sec-other .post-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 2.4rem 2.4rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap {
    flex-direction: column;
    gap: 6rem 0;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post {
  width: calc((100% - 4.8rem) / 3);
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post {
    width: 100%;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post-links {
  display: block;
  height: 100%;
  background: #f8f6f1;
  margin: 0 0;
  border-radius: 1rem;
  border: 1px solid #000000;
  overflow: hidden;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .page-works-voices_detail .sec-other .post-wrap .post-links:hover {
    text-decoration: none;
  }
  .page-works-voices_detail .sec-other .post-wrap .post-links:hover .post__img img {
    transform: scale(1.1);
  }
  .page-works-voices_detail .sec-other .post-wrap .post-links:hover .post__txt {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post-links {
    margin: 0;
    border-radius: 1.75rem;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post-links.-voice .post__img img {
  -o-object-fit: contain;
     object-fit: contain;
}
.page-works-voices_detail .sec-other .post-wrap .post-links.-voice .post__txt .date {
  color: #fec76f;
}
.page-works-voices_detail .sec-other .post-wrap .post-links.-works .post__txt .date {
  color: #b2d270;
}
.page-works-voices_detail .sec-other .post-wrap .post__img {
  position: relative;
  aspect-ratio: 384/252;
  background: #fff;
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__img {
    aspect-ratio: 672/441;
    border-radius: 1.75rem 1.75rem 0 0;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__img img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.4s;
  z-index: 1;
}
.page-works-voices_detail .sec-other .post-wrap .post__img .cat {
  position: absolute;
  left: 0;
  bottom: -1rem;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 2.25;
  letter-spacing: 0.25em;
  font-weight: 700;
  color: #647240;
  background: #f8f6f1;
  padding: 0.4rem 1rem;
  border-radius: 1rem 1rem 0 0;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__img .cat {
    bottom: -2rem;
    font-size: 2.8rem;
    line-height: 2.25;
    letter-spacing: 0.25em;
    font-weight: 700;
    padding: 1.2rem 2rem;
    border-radius: 2rem 2rem 0 0;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__txt {
  padding: 2.5rem 2.1rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__txt {
    padding: 2.5rem 3rem 4.6rem 3rem;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__txt .date {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__txt .date {
    font-size: 3.2rem;
    line-height: 1.5625;
    letter-spacing: 0.04em;
    font-weight: 700;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__txt .ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  font-size: 1.6rem;
  line-height: 1.5625;
  letter-spacing: 0.06em;
  font-weight: 700;
  line-break: strict;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__txt .ttl {
    font-size: 2.8rem;
    line-height: 1.5714285714;
    font-weight: 700;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__txt .tags {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0.6rem 0.6rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__txt .tags {
    gap: 1rem 1rem;
  }
}
.page-works-voices_detail .sec-other .post-wrap .post__txt .tags li {
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: -0.02em;
  font-weight: 500;
  border: 1px solid #000000;
  background: #fff;
  padding: 0.4rem 0.7rem 0.6rem 0.7rem;
  border-radius: 1.2rem;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-other .post-wrap .post__txt .tags li {
    font-size: 2.2rem;
    line-height: 1;
    font-weight: 500;
    padding: 0.8rem 1rem 0.8rem 1rem;
    border-radius: 2rem;
  }
}
.page-works-voices_detail .sec-search {
  padding: 0;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-search {
    padding: 0 5rem;
  }
}
.page-works-voices_detail .sec-search .l-inner {
  border-top: 1px solid #000000;
  padding: 5rem 0 10rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-search .l-inner {
    padding: 9.4rem 0 9.7rem 0;
  }
}
.page-works-voices_detail .sec-search .l-inner:before {
  top: -1.3rem;
}
@media screen and (max-width: 767px) {
  .page-works-voices_detail .sec-search .l-inner:before {
    top: -3.2rem;
    left: 4.3rem;
  }
}